class P2pTransferFeeConfigModel {
  final String fee;
  final String minTransferAmount;

  P2pTransferFeeConfigModel({
    required this.fee,
    required this.minTransferAmount,
  });

  factory P2pTransferFeeConfigModel.fromJson(Map<String, dynamic> json) {
    return P2pTransferFeeConfigModel(
      fee: json['fee']?.toString() ?? '5',
      minTransferAmount: json['minTransferAmount']?.toString() ?? '6',
    );
  }
}
